.bx-breadcrumb .bx-breadcrumb-item:nth-child(2) {
  display: none;
}

.search .catalog__buttons {
  margin-top: 48px;
  padding-bottom: 16px;
}

.search__title {
  margin-top: 16px;
  font-size: 48px;
  line-height: 52px;
  font-weight: 600;
  color: var(--color-dark6);
  max-width: 100%;
  text-overflow: ellipsis;
  overflow: hidden;
}

.search__title span {
  color: var(--color-gray6);
}

.search__not-found {
  margin: 162px auto;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  text-align: center;
}

.search__not-found-title {
  margin: 24px 0 0 0;
  font-size: 28px;
  line-height: 33px;
  color: var(--color-dark6);
  font-weight: 600;
}

.search__not-found-subtitle {
  margin: 16px 0 0 0;
  font-size: 16px;
  line-height: 21px;
  color: var(--color-dark4);
}

.button.search__not-found-link {
  margin-top: 16px;
}

.bx-breadcrumb-item.bx-breadcrumb-item--last,
.bx-breadcrumb-item.bx-breadcrumb-item--last span:last-child {
  max-width: 100%;
  text-overflow: ellipsis;
  overflow: hidden;
}

@media (max-width: 768px) {
  .search__title {
    font-size: 40px;
    line-height: 44px;
  }

  .search__not-found {
    margin: 130px auto;
  }

  .search__not-found-subtitle {
    margin: 8px 0 0 0;
  }

  .search__not-found-title {
    font-size: 20px;
    line-height: 26px;
  }
}
